/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */
/* Import Sass mixins, variables, Compass modules, etc. */
/* line 40, ../sass/_mixins.scss */
.clearfix:after, #footer-wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 */
/**
 * Center the page.
 *
 * If you want to make the page a fixed width and centered in the viewport,
 * this is the standards-compliant way to do that.
 */
/* line 28, ../sass/layouts/_fixed.scss */
.site-width {
  margin-left: auto;
  margin-right: auto;
  width: 1240px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
/* line 39, ../sass/layouts/_fixed.scss */
#header .site-width,
#main .site-width,
#footer,
#under-header .site-width,
#main-inner-wrapper {
  padding-left: 10px;
  padding-right: 10px;
  border-left: 0 !important;
  border-right: 0 !important;
  word-wrap: break-word;
}

/* Containers for grid items and flow items. */
/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header .site-width:before, #header .site-width:after,
#main .site-width:before,
#main .site-width:after,
#footer .site-width:before,
#footer .site-width:after,
#under-header .site-width:before,
#under-header .site-width:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header .site-width:after,
#main .site-width:after,
#footer .site-width:after,
#under-header .site-width:after {
  clear: both;
}

/* line 58, ../sass/layouts/_fixed.scss */
.region-sidebar-second {
  float: right;
  width: 360px;
}

/* line 62, ../sass/layouts/_fixed.scss */
.region-sidebar-first {
  float: right;
  width: 394px;
}

/* line 67, ../sass/layouts/_fixed.scss */
.one-sidebar.sidebar-second #content {
  margin-right: 390px;
}

/* line 72, ../sass/layouts/_fixed.scss */
.one-sidebar.sidebar-first #content {
  margin-right: 424px;
}

/* line 77, ../sass/layouts/_fixed.scss */
.two-sidebars .region-sidebar-second {
  margin-right: 30px;
}
/* line 80, ../sass/layouts/_fixed.scss */
.two-sidebars #content {
  margin-right: 814px;
}

/**
 * @file
 * SMACSS Modules
 *
 * Adds modular sets of styles.
 *
 * Additional useful selectors can be found in Zen's online documentation.
 * https://drupal.org/node/1707736
 */
/**
 * Wireframes.
 */
/* line 22, ../sass/components/_misc.scss */
.with-wireframes #header,
.with-wireframes #main,
.with-wireframes #content,
.with-wireframes #navigation,
.with-wireframes .region-sidebar-first,
.with-wireframes .region-sidebar-second,
.with-wireframes #footer,
.with-wireframes .region-bottom {
  outline: 1px solid #ccc;
}

/**
 * Accessibility features.
 */
/* element-invisible as defined by http://snook.ca/archives/html_and_css/hiding-content-for-accessibility */
/* line 40, ../sass/components/_misc.scss */
.element-invisible,
.element-focusable,
#navigation .block-menu .block__title,
#navigation .block-menu-block .block__title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* Turns off the element-invisible effect. */
/* line 45, ../sass/components/_misc.scss */
.element-focusable:active, .element-focusable:focus {
  position: static !important;
  clip: auto;
  height: auto;
  width: auto;
  overflow: auto;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 */
/* line 62, ../sass/components/_misc.scss */
#skip-link {
  margin: 0;
}
/* line 66, ../sass/components/_misc.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/**
 * Branding header.
 */
/* Wrapping link for logo. */
/* line 81, ../sass/components/_misc.scss */
.header__logo {
  float: left;
  /* LTR */
  margin: 0;
  padding: 0;
}

/* Logo image. */
/* line 88, ../sass/components/_misc.scss */
.header__logo-image {
  vertical-align: bottom;
}

/* Wrapper for website name and slogan. */
/* line 93, ../sass/components/_misc.scss */
.header__name-and-slogan {
  float: left;
}

/* The name of the website. */
/* line 98, ../sass/components/_misc.scss */
.header__site-name {
  margin: 0;
  font-size: 2em;
  line-height: 1.125em;
}

/* The link around the name of the website. */
/* line 106, ../sass/components/_misc.scss */
.header__site-link:link, .header__site-link:visited {
  color: #000;
  text-decoration: none;
}
/* line 112, ../sass/components/_misc.scss */
.header__site-link:hover, .header__site-link:focus {
  text-decoration: underline;
}

/* The slogan (or tagline) of a website. */
/* line 118, ../sass/components/_misc.scss */
.header__site-slogan {
  margin: 0;
}

/* The secondary menu (login, etc.) */
/* line 123, ../sass/components/_misc.scss */
.header__secondary-menu {
  float: right;
  /* LTR */
}

/* Wrapper for any blocks placed in the header region. */
/* line 128, ../sass/components/_misc.scss */
.header__region {
  /* Clear the logo. */
  clear: both;
}

/**
 * Navigation bar.
 */
/* line 136, ../sass/components/_misc.scss */
#navigation {
  /* Sometimes you want to prevent overlapping with main div. */
  /* overflow: hidden; */
  /* Main menu and secondary menu links and menu block links. */
}
/* line 140, ../sass/components/_misc.scss */
#navigation .block {
  margin-bottom: 0;
}
/* line 151, ../sass/components/_misc.scss */
#navigation .links,
#navigation .menu {
  margin: 0;
  padding: 0;
  text-align: left;
  /* LTR */
}
/* line 156, ../sass/components/_misc.scss */
#navigation .links li,
#navigation .menu li {
  /* A simple method to get navigation links to appear in one line. */
  float: left;
  /* LTR */
  padding: 0 10px 0 0;
  /* LTR */
  list-style-type: none;
  list-style-image: none;
}

/**
 * Breadcrumb navigation.
 */
/* line 170, ../sass/components/_misc.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 174, ../sass/components/_misc.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/**
 * Titles.
 */
/* line 190, ../sass/components/_misc.scss */
.page__title,
.node__title,
.block__title,
.comments__title,
.comments__form-title,
.comment__title {
  /* Comment title. */
  margin: 0;
}

/**
 * Messages.
 */
/* line 197, ../sass/components/_misc.scss */
.messages, .messages--status, .messages--warning, .messages--error {
  margin: 1.125em 0;
  padding: 10px 10px 10px 50px;
  /* LTR */
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD6UlEQVR42s2WX0xbVRzH3YwmC4k+GF/0ZS/S267/bmnX9nL7bwstZlnbjTDYyoC5GCbB0ZW5pdJCe6swbLFA6bpWIGuRMWVjKGP+21QW3SZBSAjGh4XEaTZTH82Cm/3ztS2xs7mw4KLRk3xyzj33/H6fe5Pz7zEA/yr/vUDukj9FH6drqTaqT8EoPs/UV+nX6TD1BlUh9AqLHlmgPKLcRHmoCOWmElK/FOKTYpS8UwLJkASiUyLI3pKhlClN0g46qj+qL/pbArlbrlO1q25JeiSgR2iYJ8ywXLSg/qP6LNl2ro8+Q4MMkKCd9K2t3q3KdQnkXXIF5aISkgEJzONm1F2qW52pDJN1MI2bUBIuAdVOJWSMTPNQgX6/vkjVpvpREpag6oMqWCYta1IzbsHh9ga0RJtzY8URMdRO9U/KSuWmNQUqh2pY3CtG+fvlqJyofMAFNrZAE+7e/RWR4X4cD9tgOGsA2U2CdtMDqwqyMyIzQ5KKqAKmcyaYxkzYd3YvjGNGFtXRPRj58DT+LOemRrFnrBLyITmUDmUyO/NYgu2d26ukHVJo3tXAMGpAs+cQmh0NeClan30uwN7TgnQ6nRd4r3thOGOAJqYB2UVC79AfZAnKHGUxQa8A2tNaNLW/jKvXv8Dyb8s4yryKA4O10A3roIvpUB+swTdz1/LJZ27PQBvT5lBH1RD4BChzlQ2wBNtc22aE/ULQgzRCl4P5BPcT93GMOYz9wb2QhCRgAq35d8u/L2PXe7tADVGgBlcQ+AXQtmlvsP/gzbJZvp8PMkJCFBYh8m0knyiVSsHe0YIGZz1+/uVOvt8z7QGvnwf+ST5EIRHIUyR4fh50rbp5lsDcYR4ReAXgBrng9q/Qfa0bfy035r7Ot2dvz4IX4IEIEAXwvDzscOw4zxJUd1YfEXlE4Aa4BQHMlwzSSBeI7iXvoTxWDqKPYCFsFaKmr+YVliB0JfS89DVpiuhlB9k/tSOZTuYFvq98yI7L0/MAsVWcGp0bfW61hbahwltxSeARsIKyWKesSKQSWIwvYkvvllwfx88pgOvhwthu/AzAxlVX8vz385tLbaVxwpcLZtEw0QDjsBGctzksiE4CimZFfHp++oWHbnbuUfdB0komMgHsRN1r0MWBsEmYODF5onY92/UTwcvBxuzXcN1ccHycVSn2FaPYWwzCQUDWKIt7z3utAJ5c74Hz+OLSomynY+cVfiM/xW3JiDyZpB3FuZrj4oCwE+Ad4qWMjPHjpTtL0mzMoxyZz9yM39Q7Y85Ok930icqm+k59TL2wm9l90dZv8y/8sPAigGf/iUN/Q4anM2zOsdLe+L+4VfwBVVjDs2rTYx0AAAAASUVORK5CYII=');
  background-position: 8px 8px;
  /* LTR */
  background-repeat: no-repeat;
  border: 1px solid #be7;
}

/* line 212, ../sass/components/_misc.scss */
.messages--warning {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACuElEQVRIiWP4//8/Ay0xSYqntTpnT252zqeJBf0Njhsykrz/pyd6/e9vcNpGVQv6q2wlm0qc/r0+IPD/3UG+/61l9v9mdrjIUc2C7hqHUzc3S///eZwBjO9tF/vfWe1wjioWTKixVm8otPn38wQT3IKfxxn/t5Va/utpsNSg2ILWcttrNzdJgQ3+dpQRjEHs+9tE/zeXWt+gyILOamuTqlxrsOtPLub+7+emBsSq/88v5wL7oqHQ9H9nmbkF2RbUF1rev7lJEuziuU3i/90ddcB4UZsoJC62ifyvK7R4QJYFrcUGrmUZ5v9hYb9hosh/bzcDMN42VRgeF9W5hv8bi/XdSbagKtfs2c1NEvCIPbaQ/7+/pwkYn17Ki0hR24T/l2eZPCfJgsZ83dCiNOP/yCnn7iau/8G+5mD8aBsHSoqqyNL9X5erHUm0BcVpRm9ubhZHMoTh/4eDzP/DA23+RwTZ/P96hAlF7t5Wof8FyfpvibKgNk8noyDZ4D9quofg1Bjr/1kJlhjiIF+Upmn/r83RzCJoQXaC3qcbm8SwGMLwvybP/H8jMGlik7u7VeB/Zqz2J7wWVGdr1uTG62J1PQgfWST1/+hiCaxyIF8UJqv9r8hQrcVpQVqkzrcbG0WwGvB2H/P/lnx5MAaxsam5vYn3f2KY+jesFpSlqfZnxWjidP2OGWL/g/0swBjExu4Lhv958Ur/i5KU+lEsCA1lYI4JUv95bZ0gTo2Pt3P+z0myBmMQG5e6mxu4/kf4Kf8EmQm3oCRNebKrvSawIGPBqRG9sMOp5hjjfwdrlf/58bKT4RaUpWvtcLZV/39iscD/H0AFP46jYwYiMeP/44u4/9tbKQODSXUH3II9G7v18hI0n8YGKv+IDVT6joxj/BVx4mgcOCde/SnITPRUJAHEGlTCEkQV19TAAN8FC67hZdFXAAAAAElFTkSuQmCC');
  border-color: #ed5;
}

/* line 221, ../sass/components/_misc.scss */
.messages--error {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACpElEQVR42rWWTUgbQRiGQ0Tx4MWDeFM8eBA9iKAoggiCoCiiIiL4L3oQV1CJB0UEf6iRYFpK7UniTw9VSqL2kvQsVDBpSZrtRo35czVNW3oprRf17exSl4yzu1ikAy9h59vvedhkMrMGAGoxknAk2w8MJ/WosXThiZkZt9jdLeglPjn5ATc3mhJNuNjbK0QbG3ExMICL/n6IfX0gcxB7ekDAELu6IHZ2IlJbi1hLS1BLogmPtbUhMTv7oMSamzUlqnByMxLT0/8STQkDj9TV4ZLj5OysrODl8jIu5Gs68dFR7JG6dWkJ0fFx+TpSX89IDMnwcHU1yKec12Yz3rlc4HkeLwjkXJpPip3U3+7vIx6P4ymph4eG5PlwTQ0lMdytlmBxMWKtrXLeT0zA5XTibvj9fjxfXETkb/3N/Dz2dneVuiTZtliU/rPSUsQ5ziuxZYG03IIlJdKKUPJjdRUAKMmzuTnskB/VYbdTtd9HR4g2NCi9Z2VliDY1BSnBaUEBzsrLqXyzWCiQ9HU5HA4afniIUFWV0hOqqMBpURErOM7NxWlhIZOvCwvA7S3Uxq+DA5AnZ3pO8vJYQSArC8c5Oeqx2Rj4udeLQH6+6v2B7GxW8DkjA0JmJpONwUHY7XZGIAgCzCYTeJUewmIFfqMRfEoKlQ2yJbza2oLWcLvdeDI2hk/3+iQWKzAYkJzNjg5srq9TwJ9OJ76YTNScx+ORJT66X1/grKyEbW2NgfPp6XKd/JMZySrHaQsSU1Oe+0/w3WpVgyu5HBlR6lc+H8gioevDwz6JrWwV5+3txyoSFk5DcOX1MnCyJ4Vwfb1zt1UY9SR8aioDpuppaVpwZbPTl+hHF04dOKzk8XBF8DgJC3/woU/W/EciOtELOWi8DDwp//215Q+p7kiKh2lQSAAAAABJRU5ErkJggg==');
  border-color: #ed541d;
}

/* line 231, ../sass/components/_misc.scss */
.messages__list {
  margin: 0;
}

/* line 234, ../sass/components/_misc.scss */
.messages__item {
  list-style-image: none;
}

/* Core/module installation error messages. */
/* line 239, ../sass/components/_misc.scss */
.messages--error p.error {
  color: #333;
}

/* System status report. */
/* line 245, ../sass/components/_misc.scss */
.ok,
.messages--status {
  background-color: #f8fff0;
  color: #234600;
}

/* line 250, ../sass/components/_misc.scss */
.warning,
.messages--warning {
  background-color: #fffce5;
  color: #840;
}

/* line 255, ../sass/components/_misc.scss */
.error,
.messages--error {
  background-color: #fef5f1;
  color: #8c2e0b;
}

/**
 * Tabs.
 */
/* Basic positioning styles shared by primary and secondary tabs. */
/* line 265, ../sass/components/_misc.scss */
.tabs-primary, .tabs-secondary {
  overflow: hidden;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(100%, #bbbbbb), color-stop(100%, transparent));
  background-image: -webkit-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: -moz-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: -o-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  /* IE 9 and earlier don't understand gradients. */
  list-style: none;
  border-bottom: 1px solid #bbbbbb \0/ie;
  margin: 1.125em 0;
  padding: 0 2px;
  white-space: nowrap;
}

/* line 275, ../sass/components/_misc.scss */
.tabs-primary__tab, .tabs-primary__tab.is-active, .tabs-secondary__tab,
.tabs-secondary__tab.is-active {
  float: left;
  /* LTR */
  margin: 0 3px;
}

/* line 279, ../sass/components/_misc.scss */
a.tabs-primary__tab-link, a.tabs-primary__tab-link.is-active, a.tabs-secondary__tab-link, a.tabs-secondary__tab-link.is-active {
  border: 1px solid #e9e9e9;
  border-right: 0;
  border-bottom: 0;
  display: block;
  line-height: 1.125em;
  text-decoration: none;
}

/* Primary tabs. */
/* line 292, ../sass/components/_misc.scss */
.tabs-primary__tab, .tabs-primary__tab.is-active {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  text-shadow: 1px 1px 0 white;
  border: 1px solid #bbbbbb;
  border-bottom-color: transparent;
  /* IE 9 and earlier don't understand gradients. */
  border-bottom: 0 \0/ie;
}

/* line 301, ../sass/components/_misc.scss */
.is-active.tabs-primary__tab {
  border-bottom-color: white;
}

/* line 307, ../sass/components/_misc.scss */
a.tabs-primary__tab-link, a.tabs-primary__tab-link.is-active {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  color: #333;
  background-color: #dedede;
  letter-spacing: 1px;
  padding: 0 1em;
  text-align: center;
}

/* line 317, ../sass/components/_misc.scss */
a.tabs-primary__tab-link:hover, a.tabs-primary__tab-link:focus {
  background-color: #e9e9e9;
  border-color: #f2f2f2;
}

/* line 321, ../sass/components/_misc.scss */
a.tabs-primary__tab-link:active, a.tabs-primary__tab-link.is-active {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE9E9E9', endColorstr='#00E9E9E9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e9e9), color-stop(100%, rgba(233, 233, 233, 0)));
  background-image: -webkit-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: -moz-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: -o-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  border-color: #fff;
}

/* Secondary tabs. */
/* line 345, ../sass/components/_misc.scss */
.tabs-secondary {
  font-size: .9em;
  /* Collapse bottom margin of ul.primary. */
  margin-top: -1.125em;
}

/* line 352, ../sass/components/_misc.scss */
.tabs-secondary__tab,
.tabs-secondary__tab.is-active {
  margin: 0.5625em 3px;
}

/* line 358, ../sass/components/_misc.scss */
a.tabs-secondary__tab-link, a.tabs-secondary__tab-link.is-active {
  -webkit-border-radius: 0.75em;
  -moz-border-radius: 0.75em;
  -ms-border-radius: 0.75em;
  -o-border-radius: 0.75em;
  border-radius: 0.75em;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  text-shadow: 1px 1px 0 white;
  background-color: #f2f2f2;
  color: #666;
  padding: 0 .5em;
}

/* line 367, ../sass/components/_misc.scss */
a.tabs-secondary__tab-link:hover, a.tabs-secondary__tab-link:focus {
  background-color: #dedede;
  border-color: #999;
  color: #333;
}

/* line 372, ../sass/components/_misc.scss */
a.tabs-secondary__tab-link:active, a.tabs-secondary__tab-link.is-active {
  text-shadow: 1px 1px 0 #333333;
  background-color: #666;
  border-color: #000;
  color: #fff;
}

/**
 * Inline styles.
 */
/* List of links generated by theme_links(). */
/* line 400, ../sass/components/_misc.scss */
.inline {
  display: inline;
  padding: 0;
}
/* line 404, ../sass/components/_misc.scss */
.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* The inline field label used by the Fences module. */
/* line 412, ../sass/components/_misc.scss */
span.field-label {
  padding: 0 1em 0 0;
  /* LTR */
}

/**
 * "More" links.
 */
/* line 419, ../sass/components/_misc.scss */
.more-link {
  text-align: right;
  /* LTR */
}

/* line 422, ../sass/components/_misc.scss */
.more-help-link {
  text-align: right;
  /* LTR */
}

/* line 425, ../sass/components/_misc.scss */
.more-help-link a {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA7UlEQVR42qWTPQqDQBCFcwSPkCNITpAj5AjeIm1uYpkyR7Cy2Mot7OwsBAsRwUKwmOwLGRle3EIy8PyBfZ/z3J2TiPylz8VWWZZpUB40BonRKyizaxkA88MYYiqCEgv4MTvnZJom0VqWRbz3FlJZgLYtqmEY1Lg9r+sKsIXcLSC3AC019H0vqLquLeC5AfiHYSGkcdAJimKIBQiJ4+CO92OAtm0FNc8zOjkMwE5Q63FAtbeg6zpAYvG8BWR7i5qmQYwY4MIHqYhE2DOPQWcGJBQF2XU72ZzyUeZ5GCNt5/hybJgYdAXsq5sOEE/jG6dC5IOqCXTmAAAAAElFTkSuQmCC');
  background-position: 0 50%;
  /* LTR */
  background-repeat: no-repeat;
  padding: 1px 0 1px 20px;
  /* LTR */
}

/**
 * Pager.
 */
/* A list of page numbers when more than 1 page of content is available. */
/* line 440, ../sass/components/_misc.scss */
.pager {
  clear: both;
  padding: 0;
  text-align: center;
}

/* line 445, ../sass/components/_misc.scss */
.pager-item,
.pager-first,
.pager-previous,
.pager-next,
.pager-last,
.pager-ellipsis, .pager-current {
  display: inline;
  padding: 0 0.5em;
  list-style-type: none;
  background-image: none;
}

/* line 457, ../sass/components/_misc.scss */
.pager-item,
.pager-first,
.pager-previous,
.pager-next,
.pager-last,
.pager-ellipsis {
  /* A concatenation of several list items using an ellipsis. */
}

/* The current page's list item. */
/* line 462, ../sass/components/_misc.scss */
.pager-current {
  font-weight: bold;
}

/**
 * Blocks.
 */
/* Block wrapper. */
/* line 472, ../sass/components/_misc.scss */
.block {
  margin-bottom: 1.125em;
}

/**
 * Marker.
 */
/* The "new" or "updated" marker. */
/* line 483, ../sass/components/_misc.scss */
.new,
.update {
  color: #c00;
  /* Remove background highlighting from <mark> in normalize. */
  background-color: transparent;
}

/**
 * Unpublished note.
 */
/* The word "Unpublished" displayed underneath the content. */
/* line 494, ../sass/components/_misc.scss */
.unpublished {
  height: 0;
  overflow: visible;
  /* Remove background highlighting from <mark> in normalize. */
  background-color: transparent;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  /* A very nice CSS3 property. */
  word-wrap: break-word;
}

/**
 * Comments.
 */
/* Wrapper for the list of comments and its title. */
/* line 522, ../sass/components/_misc.scss */
.comments {
  margin: 1.125em 0;
}

/* Preview of the comment before submitting new or updated comment. */
/* line 527, ../sass/components/_misc.scss */
.comment-preview {
  /* Drupal core will use a #ffffea background. See #1110842. */
  background-color: #ffffea;
}

/* Wrapper for a single comment. */
/* line 533, ../sass/components/_misc.scss */
.comment {
  /* Comment's permalink wrapper. */
}
/* line 536, ../sass/components/_misc.scss */
.comment .permalink {
  text-transform: uppercase;
  font-size: 75%;
}

/* Nested comments are indented. */
/* line 543, ../sass/components/_misc.scss */
.indented {
  /* Drupal core uses a 25px left margin. */
  margin-left: 30px;
  /* LTR */
}

/**
 * Forms.
 */
/* Wrapper for a form element (or group of form elements) and its label. */
/* line 553, ../sass/components/_misc.scss */
.form-item {
  margin: 1.125em 0;
  /* Pack groups of checkboxes and radio buttons closer together. */
  /* Form items in a table. */
  /* Highlight the form elements that caused a form submission error. */
  /* The descriptive help text (separate from the label). */
}
/* line 558, ../sass/components/_misc.scss */
.form-checkboxes .form-item, .form-radios .form-item {
  /* Drupal core uses "0.4em 0". */
  margin: 0;
}
/* line 565, ../sass/components/_misc.scss */
tr.odd .form-item, tr.even .form-item {
  margin: 0;
}
/* line 572, ../sass/components/_misc.scss */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}
/* line 577, ../sass/components/_misc.scss */
.form-item .description {
  font-size: 0.85em;
}

/* line 584, ../sass/components/_misc.scss */
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2.4em;
}

/* The part of the label that indicates a required field. */
/* line 590, ../sass/components/_misc.scss */
.form-required {
  color: #c00;
}

/* Labels for radios and checkboxes. */
/* line 595, ../sass/components/_misc.scss */
label.option {
  display: inline;
  font-weight: normal;
}

/* Buttons used by contrib modules like Media. */
/* line 601, ../sass/components/_misc.scss */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/* Password confirmation. */
/* line 607, ../sass/components/_misc.scss */
.password-parent,
.confirm-parent {
  margin: 0;
}

/* Drupal's default login form block. */
/* line 612, ../sass/components/_misc.scss */
#user-login-form {
  text-align: left;
  /* LTR */
}

/**
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */
/* OpenID creates a new ul above the login form's links. */
/* line 624, ../sass/components/_misc.scss */
.openid-links {
  /* Position OpenID's ul next to the rest of the links. */
  margin-bottom: 0;
}

/* The "Log in using OpenID" and "Cancel OpenID login" links. */
/* line 631, ../sass/components/_misc.scss */
.openid-link,
.user-link {
  margin-top: 1.125em;
}

/* line 635, ../sass/components/_misc.scss */
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* Un-do some of the padding on the ul list. */
  margin-left: -20px;
  /* LTR */
}

/* line 639, ../sass/components/_misc.scss */
#user-login ul {
  margin: 1.125em 0;
}

/**
 * Drupal admin tables.
 */
/* line 647, ../sass/components/_misc.scss */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}
/* line 652, ../sass/components/_misc.scss */
form tbody {
  border-top: 1px solid #ccc;
}
/* line 655, ../sass/components/_misc.scss */
form table ul {
  margin: 0;
}

/* line 660, ../sass/components/_misc.scss */
tr.even,
tr.odd {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}

/* line 665, ../sass/components/_misc.scss */
tr.even {
  background-color: #fff;
}

/* Markup generated by theme_tablesort_indicator(). */
/* line 680, ../sass/components/_misc.scss */
td.active {
  background-color: #ddd;
}

/* Center checkboxes inside table cell. */
/* line 686, ../sass/components/_misc.scss */
td.checkbox,
th.checkbox {
  text-align: center;
}

/* Drupal core wrongly puts this in system.menus.css. Since we override that, add it back. */
/* line 691, ../sass/components/_misc.scss */
td.menu-disabled {
  background: #ccc;
}

/**
 * Autocomplete.
 *
 * @see autocomplete.js
 */
/* Suggestion list. */
/* line 702, ../sass/components/_misc.scss */
#autocomplete .selected {
  background: #0072b9;
  color: #fff;
}

/**
 * Collapsible fieldsets.
 *
 * @see collapse.js
 */
/* line 713, ../sass/components/_misc.scss */
html.js .collapsible .fieldset-legend {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');
  background-position: 5px 65%;
  /* LTR */
  background-repeat: no-repeat;
  padding-left: 15px;
  /* LTR */
}
/* line 722, ../sass/components/_misc.scss */
html.js .collapsed .fieldset-legend {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');
  /* LTR */
  background-position: 5px 50%;
  /* LTR */
}
/* line 729, ../sass/components/_misc.scss */
.fieldset-legend .summary {
  color: #999;
  font-size: 0.9em;
  margin-left: 0.5em;
}

/**
 * TableDrag behavior.
 *
 * @see tabledrag.js
 */
/* line 741, ../sass/components/_misc.scss */
tr.drag {
  background-color: #fffff0;
}

/* line 744, ../sass/components/_misc.scss */
tr.drag-previous {
  background-color: #ffd;
}

/* line 747, ../sass/components/_misc.scss */
.tabledrag-toggle-weight {
  font-size: 0.9em;
}

/**
 * TableSelect behavior.
 *
 * @see tableselect.js
 */
/* line 756, ../sass/components/_misc.scss */
tr.selected td {
  background: #ffc;
}

/**
 * Progress bar.
 *
 * @see progress.js
 */
/* line 765, ../sass/components/_misc.scss */
.progress {
  font-weight: bold;
}
/* line 768, ../sass/components/_misc.scss */
.progress .bar {
  background: #ccc;
  border-color: #666;
  margin: 0 0.2em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 774, ../sass/components/_misc.scss */
.progress .filled {
  background-color: #0072b9;
  background-image: url('../images/progress.gif?1408067733');
}

/* line 1, ../sass/components/_header.scss */
#header {
  padding: 30px 0;
  background: #FFF;
}
/* line 5, ../sass/components/_header.scss */
#header #logo {
  max-width: 333px;
  padding-left: 10px;
}
/* line 10, ../sass/components/_header.scss */
#header .slogan {
  padding-right: 10px;
  color: #003366;
  font-style: italic;
  font-family: "Raleway", sans-serif;
  font-size: 21px;
  text-align: right;
  margin-top: 84px;
}
/* line 20, ../sass/components/_header.scss */
#header #block-search-form {
  position: relative;
  float: right;
}
/* line 24, ../sass/components/_header.scss */
#header #block-search-form .form-text {
  background: #ffffff;
  border: 1px solid;
  border-color: #918f90 #c7c7c7 #ededed #c1c1c1;
  border-radius: 15px;
  padding-left: 8px;
  min-width: 210px;
}
/* line 33, ../sass/components/_header.scss */
#header #block-search-form .form-submit {
  position: absolute;
  top: 2px;
  left: -74px;
  color: #006699;
  font-size: 18px;
  background: transparent;
  border: 0;
  font-weight: bold;
  font-style: italic;
}

/* line 47, ../sass/components/_header.scss */
.header__region {
  position: relative;
}
/* line 50, ../sass/components/_header.scss */
.header__region #block-block-3 {
  float: right;
  margin-left: 20px;
  margin-bottom: 0px;
  margin-top: -10px;
}
/* line 56, ../sass/components/_header.scss */
.header__region #block-block-3 p {
  margin: 0px;
}
/* line 59, ../sass/components/_header.scss */
.header__region #block-block-3 p img {
  display: block;
}

/* line 2, ../sass/components/_slides.scss */
#block-block-display-mode-block-display {
  min-width: 1240px;
  margin: 0;
}
/* line 6, ../sass/components/_slides.scss */
#block-block-display-mode-block-display img {
  display: block;
}

/* line 1, ../sass/components/_homepage.scss */
#block-block-2 {
  background: url('../images/home-block-bg.png?1408067733') repeat-y;
  padding: 10px 20px 20px 20px;
}
/* line 5, ../sass/components/_homepage.scss */
#block-block-2 ul {
  font-size: 15px;
}

/* line 3, ../sass/components/_gallery.scss */
.field-name-field-photos {
  overflow: hidden;
  margin: -10px;
  padding-bottom: 25px;
}
/* line 8, ../sass/components/_gallery.scss */
.field-name-field-photos .field-item {
  width: 33.33%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
/* line 15, ../sass/components/_gallery.scss */
.field-name-field-photos .field-item img {
  display: block;
}

/* line 4, ../sass/components/_form.scss */
.form-text,
.form-textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background: #c7dee8;
  border: 0;
  font-size: 13px;
  color: #333;
  padding: 5px 8px 5px 133px;
}
/* line 13, ../sass/components/_form.scss */
.form-text:focus,
.form-textarea:focus {
  outline: none;
}

/* line 18, ../sass/components/_form.scss */
.form-submit {
  background: url('../images/submit-button.png?1408068108');
  border: 0;
  font-size: 0;
  display: block;
  width: 94px;
  background-repeat: no-repeat;
  height: 34px;
  margin-left: -5px;
}

/* line 29, ../sass/components/_form.scss */
.grippie {
  display: none;
}

/* line 33, ../sass/components/_form.scss */
.form-item {
  position: relative;
  margin: 8px 0;
}
/* line 37, ../sass/components/_form.scss */
.form-item label {
  position: absolute;
  left: 10px;
  top: 4px;
  font-weight: normal;
  color: #000;
  font-size: 13px;
}
/* line 45, ../sass/components/_form.scss */
.form-item label:after {
  content: ':';
  display: inline-block;
  margin-left: -2px;
}

/* line 4, ../sass/components/_webform.scss */
.node-webform .webform-client-form {
  max-width: 415px;
}

/* line 11, ../sass/components/_webform.scss */
.node-type-webform #content .messages--status {
  display: none;
}

/* line 2, ../sass/components/_search.scss */
.search-results,
.search-results .search-snippet-info {
  padding: 0;
  margin: 0;
}

/* line 7, ../sass/components/_search.scss */
.search-form {
  max-width: 300px;
}

/* line 11, ../sass/components/_search.scss */
.search-info {
  display: none;
}

/* line 4, ../sass/components/_basic-page.scss */
.node-page .field-name-body,
.node-gallery-page .field-name-body {
  font-size: 0.75em;
  line-height: 1.5em;
}

/* line 1, ../sass/components/_page.scss */
body {
  background: #0082b5 url('../images/logo-glow.png?1408067733') bottom no-repeat;
}

/* line 5, ../sass/components/_page.scss */
#main {
  background: url('../images/bottom-glow.png?1408067733') bottom repeat-x;
  padding-top: 20px;
  padding-bottom: 10px;
}

/* line 12, ../sass/components/_page.scss */
h1,
#block-block-2 h2 {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 1.625em;
  line-height: 1.38462em;
}

/* line 2, ../sass/components/_footer.scss */
#footer-wrapper {
  min-height: 300px;
  background: url('../images/footer-glow.png?1408068108') top repeat-x;
}
/* line 7, ../sass/components/_footer.scss */
#footer-wrapper .block {
  float: right;
  margin-left: 60px;
  color: #fff;
  padding-top: 20px;
}
/* line 13, ../sass/components/_footer.scss */
#footer-wrapper .block .footer-block-header, #footer-wrapper .block h2, #footer-wrapper .block .block-content h2 {
  font-size: 16px;
  text-transform: none;
  margin: 0;
  font-style: italic;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  padding-bottom: 10px;
}
/* line 27, ../sass/components/_footer.scss */
#footer-wrapper .block .block-content {
  font-size: 0.75em;
  line-height: 1.5em;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
}
/* line 32, ../sass/components/_footer.scss */
#footer-wrapper .block .block-content a {
  text-decoration: none;
  color: #fff;
}
/* line 37, ../sass/components/_footer.scss */
#footer-wrapper .block .block-content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* line 43, ../sass/components/_footer.scss */
#footer-wrapper .block .block-content p {
  margin: 0;
}

/* line 1, ../sass/components/_primary-menu.scss */
#under-header {
  background: #003366;
}
/* line 5, ../sass/components/_primary-menu.scss */
#under-header .block {
  margin: 0;
}
/* line 9, ../sass/components/_primary-menu.scss */
#under-header .block-menu-block {
  padding-left: 10px;
  padding-right: 10px;
  border-left: 0 !important;
  border-right: 0 !important;
  word-wrap: break-word;
  float: left;
  width: 1220px;
  margin-left: 0px;
  margin-right: -1240px;
}
/* line 14, ../sass/components/_primary-menu.scss */
#under-header .block-menu-block .menu-block-wrapper ul, #under-header .block-menu-block .menu-block-wrapper li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 20, ../sass/components/_primary-menu.scss */
#under-header .block-menu-block .menu-block-wrapper .menu {
  float: right;
}
/* line 24, ../sass/components/_primary-menu.scss */
#under-header .block-menu-block .menu-block-wrapper li {
  float: left;
}
/* line 28, ../sass/components/_primary-menu.scss */
#under-header .block-menu-block .menu-block-wrapper a {
  display: block;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  padding: 5px 18px;
  font-weight: 300;
  font-size: 14px;
}
/* line 40, ../sass/components/_primary-menu.scss */
#under-header .block-menu-block .menu-block-wrapper li.is-active a,
#under-header .block-menu-block .menu-block-wrapper a:hover {
  color: #02a4cd;
}
/* line 44, ../sass/components/_primary-menu.scss */
#under-header .block-menu-block .menu-block-wrapper li.last a {
  padding-right: 0;
}

/**
 * @file
 * Print styling
 *
 * We provide some sane print styling for Drupal using Zen's layout method.
 */
/**
 * By importing this CSS file as media "all", we allow this print file to be
 * aggregated with other stylesheets, for improved front-end performance.
 */
@media print {
  /* Underline all links. */
  /* line 16, ../sass/_print.scss */
  a:link,
  a:visited {
    text-decoration: underline !important;
    /* Don't underline header. */
  }
  /* line 20, ../sass/_print.scss */
  a:link.header__site-link,
  a:visited.header__site-link {
    text-decoration: none !important;
  }

  /* line 25, ../sass/_print.scss */
  #content {
    /* Add visible URL after links. */
    /* Only display useful links. */
    /* Add visible title after abbreviations. */
  }
  /* line 27, ../sass/_print.scss */
  #content a[href]:after {
    content: " (" attr(href) ")";
    font-weight: normal;
    font-size: 16px;
  }
  /* line 35, ../sass/_print.scss */
  #content a[href^="javascript:"]:after,
  #content a[href^="#"]:after {
    content: "";
  }
  /* line 40, ../sass/_print.scss */
  #content abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* Un-float the content. */
  /* line 46, ../sass/_print.scss */
  #content {
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }

  /* Turn off any background colors or images. */
  /* line 57, ../sass/_print.scss */
  body,
  #page,
  #main,
  #content {
    color: #000;
    background-color: transparent !important;
    background-image: none !important;
  }

  /* Hide sidebars and nav elements. */
  /* line 77, ../sass/_print.scss */
  #skip-link,
  #toolbar,
  #navigation,
  .region-sidebar-first,
  .region-sidebar-second,
  #footer,
  .breadcrumb,
  .tabs,
  .action-links,
  .links,
  .book-navigation,
  .forum-topic-navigation,
  .pager,
  .feed-icons {
    visibility: hidden;
    display: none;
  }
}
